Subject: bug#18871: 24.4; nxml-mode: DTD edition breaks the file structure

From: Vincent Lefevre <[email-masked]>
Date: Tue, 1 Mar 2016 19:02:54 +0100

Hi,

On 2016-03-01 17:15:41 +0100, Marcin Borkowski wrote:
> However, I have just tried to reproduce this behavior on GNU Emacs
> 25.1.50.4 (commit f182640), and could not.  Could you confirm that this
> is no longer a problem?  (If you do not want to compile Emacs from the
> Git repo, maybe try the latest pretest, see
> http://alpha.gnu.org/gnu/emacs/pretest/)

With the current Debian package 24.5+1-6, the bug still occurs.
I'll try the pretest later.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)